{
  
  "fluid.kubejs.alga_essences": "alga essences",
  "fluid.kubejs.advanced_alga_essences": "advanced alga essences",
  "fluid.kubejs.charrmeat_oil": "Decaying biological grease",
  "fluid.kubejs.rose_quartz": "rose quartz",

  "block.kubejs.cavernswall": "caverns wall",
  "block.kubejs.ice_bricks": "Rare ice block",
  "block.kubejs.yellow_bricks": "Rare yellow block",
  "block.kubejs.lief": "Crack mud brick",
  "block.kubejs.silt": "Refined silt block",
  "block.kubejs.submarine_wall": "Cryptic transport framework",
  "block.kubejs.submarine_glass": "Cryptic transport glass",
  "block.kubejs.rainbow": "rainbow",
  "block.kubejs.sulfide_brick": "Metal sulfide block",
  "block.kubejs.green_bricks": "Rare green block",
  "block.kubejs.blue_bricks": "Rare blue block",
  "block.kubejs.red_bricks": "Rare red block",
  
  "item.kubejs.desh_chunk": "desh chunk",
  "item.kubejs.desh_cluster": "desh cluster",
  "item.kubejs.silicon_chunk": "silicon chunk",
  "item.kubejs.silicon_cluster": "silicon cluster",


  "item.kubejs.advanced_alga_essences_cake": "advanced alga cake",
 
  
  "item.kubejs.singularity": "space singularity",
  "item.kubejs.cake_mould": "cake mould",
  "item.endercrop.ender_seeds": "ender seeds",
 
  "item.endercrop.tilled_end_stone": "tilled end stone",
  "item.kubejs.alga_essences_bucket": "alga essences bucket",  
  "item.kubejs.advanced_alga_essences_bucket": "advanced alga essences bucket", 
  "item.kubejs.charrmeat_oil_bucket": "charrmeat oil bucket", 
  "item.kubejs.rose_quartz_bucket": "rose quartz bucket",  

  "item.kubejs.submarine_key": "caverns teleportation key",
  "item.kubejs.nether_key": "nether teleportation key",
  "item.kubejs.gelatum": "gelatum",
  "item.kubejs.mini_coal": "mini coal",
  "item.kubejs.charred_meat": "A smelly cut of meat",
  "item.kubejs.advanced_alga_essences_ingot": "advanced alga essences ingot",
  "item.kubejs.magical_ingot": "magical ingot",
  "item.kubejs.medal": "medal",
  "item.kubejs.luck_upgrade": "luck upgrade",
  "item.kubejs.luck_upgrade_mk2": "luck upgrade mk2",
  "item.kubejs.luck_upgrade_mk3": "luck upgrade mk3",
  "kubejs.machine.crusher": "crusher",
  "kubejs.machine.cobblegenerator": "cobblegenerator",
  "kubejs.machine.woodcrusher": "woodcrusher",
  
  "item.kubejs.speed_upgrade": "speed upgrade",
  "item.kubejs.speed_upgrade_mk2": "speed upgrade mk2",
  "item.kubejs.speed_upgrade_mk3": "speed upgrade mk3",
   "item.kubejs.fluid_upgrade": "fluid upgrade",
   "item.kubejs.fluid_upgrade_mk2": "fluid upgrade mk2",
   "item.kubejs.fluid_upgrade_mk3": "fluid upgrade mk3"
   
}